/* measurment names */
"MKLMeasurementLibPoint" = "bod";
"MKLMeasurementLibMeter" = "Metr";
"MKLMeasurementLibCentimeter" = "Centimetr";
"MKLMeasurementLibMillimeter" = "Milimetr";
"MKLMeasurementLibInch" = "Palec";

/* measurment shortcut names */
"MKLMeasurementLibSCPoint" = "pt";
"MKLMeasurementLibSCMeter" = "m";
"MKLMeasurementLibSCCentimeter" = "cm";
"MKLMeasurementLibSCMillimeter" = "mm";
"MKLMeasurementLibSCInch" = "in";